<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'es_mx', version '3.1'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Marcas estándares añadidas';
$string['addedotag'] = '"{$a}" se añadió como marca (tag) oficial.';
$string['addotags'] = 'Añadir marcas estándares';
$string['addtagcoll'] = 'Añadir colección de marcas';
$string['addtagtomyinterests'] = 'Añadir "{$a}" a mis intereses';
$string['alltagpages'] = 'Todas las páginas con marcas';
$string['backtoallitems'] = 'Regresar a todos los elementos marcados con "{$a}"';
$string['changename'] = 'Cambiar nombre de marca (tag)';
$string['changeshowstandard'] = 'Cambiar el mostrar marcas estándar en área {$a}';
$string['changessaved'] = 'Cambios guardados';
$string['changetagcoll'] = 'Cambiar la colección de marcas del área {$a}';
$string['changetype'] = 'Cambiar tipo de marca (tag)';
$string['collnameexplained'] = 'Dejar el campo vacío para usar el valor por defecto: {$a}';
$string['combined'] = 'Las marcas son combinadas';
$string['combineselected'] = 'Combinado seleccionado';
$string['component'] = 'Componente';
$string['confirmdeletetag'] = '¿Está Usted seguro de querer eliminar esta marca?';
$string['confirmdeletetags'] = '¿Está Usted seguro de querer eliminar las marcas seleccionadas?';
$string['count'] = 'Número';
$string['coursetags'] = 'Marcasdel curso';
$string['defautltagcoll'] = 'Colección por defecto';
$string['delete'] = 'Borrar';
$string['deleted'] = 'Marca(s) eliminada(s)';
$string['deletedcoursetags'] = 'Eliminadas - marcas del curso';
$string['deleteselected'] = 'Eliminar seleccionadas';
$string['description'] = 'Descripción';
$string['editcollname'] = 'Editar nombre de la colección de marcas';
$string['editisstandard'] = 'Cambiar el uso de marcas estándar';
$string['editname'] = 'Editar nombre de marca';
$string['editsearchable'] = 'Cambiar buscable';
$string['edittag'] = 'Editar esta marca';
$string['edittagcoll'] = 'Editar colección de marcas {$a}';
$string['edittagcollection'] = 'Cambiar colección de marcas';
$string['entertags'] = 'Escribir marcas ...';
$string['errortagfrontpage'] = 'No se permite marcar la portada del sitio';
$string['errorupdatingrecord'] = 'Error al actualizar registro de marca';
$string['eventtagadded'] = 'Marca añadida a un elemento';
$string['eventtagcollcreated'] = 'Colección de marcas creada';
$string['eventtagcolldeleted'] = 'Colección de marcas eliminada';
$string['eventtagcollupdated'] = 'Colección de marcas actualizada';
$string['eventtagcreated'] = 'Marca creada';
$string['eventtagdeleted'] = 'Marca eliminada';
$string['eventtagflagged'] = 'Marca señalada con bandera';
$string['eventtagremoved'] = 'Marca removida de un elemento';
$string['eventtagunflagged'] = 'Marca des-señalada con bandera';
$string['eventtagupdated'] = 'Marca actualizada';
$string['exclusivemode'] = 'Mostrar solamente marcadas {$a->tagarea}';
$string['flag'] = 'Señalar (censurable)';
$string['flagasinappropriate'] = 'Señalar (censurable) como inapropiado';
$string['flagged'] = 'Marca señalada';
$string['helprelatedtags'] = 'Marcas (tags) relacionadas separadas por comas';
$string['id'] = 'id';
$string['inalltagcoll'] = 'En todas partes';
$string['inputstandardtags'] = 'Escribir lista separada por comas de nuevas marcas';
$string['itemstaggedwith'] = '{$a->tagarea} marcadas con "{$a->tag}"';
$string['lesstags'] = 'menos...';
$string['manageofficialtags'] = 'Administrar marcas (tags) oficiales';
$string['managestandardtags'] = 'Gestionar marcas estándar';
$string['managetagcolls'] = 'Gestionar coleccioens de marcas';
$string['managetags'] = 'Administrar marcas (tags)';
$string['moretags'] = 'más...';
$string['name'] = 'Nombre de marca (tag)';
$string['namesalreadybeeingused'] = 'Nombre de marca (tag) ya está en uso';
$string['nameuseddocombine'] = 'Este nombre de marca ya ha sido usado, ¿quiere combinar estas marcas?';
$string['newcollnamefor'] = 'Nuevo nombre para la colección de marcas {$a}';
$string['newname'] = 'Nuevo nombre de marca (tag)';
$string['newnamefor'] = 'Nuevo nombre para marca {$a}';
$string['nextpage'] = 'Más';
$string['noresultsfor'] = 'Sin resultados para "{$a}"';
$string['notagsfound'] = 'No se encontraron marcas que coincidan con "{$a}"';
$string['nothingtoupdate'] = 'Nada para actualizar';
$string['officialtag'] = 'Oficial';
$string['otags'] = 'Marcas (tag) oficiales';
$string['othertags'] = 'Otras marcas';
$string['owner'] = 'Propietario';
$string['page-tag-index'] = 'Página de marca (tag) única';
$string['page-tag-manage'] = 'Página para administrar marcas (tags)';
$string['page-tag-search'] = 'Página para buscar marcas (tags)';
$string['page-tag-x'] = 'Todas las páginas con marcas (tags)';
$string['prevpage'] = 'Regresar';
$string['ptags'] = 'Marcas (tags) definidas por usuario (separadas por comas)';
$string['relatedblogs'] = 'Entradas del blog más recientes';
$string['relatedtags'] = 'Marcas (tags) relacionadas';
$string['removetagfrommyinterests'] = 'Remover "{$a}" de mis intereses';
$string['reset'] = 'Reiniciar señalización de marca';
$string['resetfilter'] = 'Reiniciar filtro';
$string['resetflag'] = 'Reiniciar señalización (censurable/no)';
$string['responsiblewillbenotified'] = 'La persona responsable será notificada';
$string['rssdesc'] = 'Este sembrado RSS fue generado automáticamente por Moodle y contiene marcas (tags) generadas por el usuario para los cursos.';
$string['rsstitle'] = 'Canal RSS de marcas (tags)  de curso para usuario: {$a}';
$string['search'] = 'Buscar';
$string['searchable'] = 'Buscable';
$string['searchable_help'] = 'Si se habilita, las marcas en esta colección de búsqueda pueden ser buscadas en la página de "Buscar marcas". Si no se selecciona, las marcas todavía pueden encontrarse mediante otras páginas de búsqueda.';
$string['searchresultsfor'] = 'Resultados de búsqueda para "{$a}"';
$string['searchtags'] = 'Buscar marcas (tags)';
$string['seeallblogs'] = 'Ver todas las entradas de blog marcadas con "{$a}"';
$string['select'] = 'Seleccionar';
$string['selectcoll'] = 'Seleccionar colección de marcas';
$string['selectmaintag'] = 'Seleccionar la marca que será usada después de combinar';
$string['selectmultipletags'] = 'Por favor seleccione más de una marca';
$string['selecttag'] = 'Seleccionar marca {$a}';
$string['settypedefault'] = 'Quitar de entre las marcas estándar';
$string['settypeofficial'] = 'Hacer oficial';
$string['settypestandard'] = 'Hacerla estándar';
$string['showingfirsttags'] = 'Mostrando las {$a} marcas más populares';
$string['showstandard'] = 'Uso de marcas estándar';
$string['showstandard_help'] = 'Al escribir marcas, pueden sugerirse marcas estándar, o pueden forzarse, lo que significa que no podrían escribirse nuevas marcas. De forma alterna, podrían escribirse solamente marcas nuevas, sin que se sugieran marcas estándar.';
$string['standardforce'] = 'Forzar';
$string['standardhide'] = 'No sugerir';
$string['standardsuggest'] = 'Sugerir';
$string['standardtag'] = 'Estándar';
$string['suredeletecoll'] = '¿Está Usted seguro de querer eliminar la colección de marcas "{$a}"?';
$string['tag'] = 'Marca (tag)';
$string['tagarea_blog_external'] = 'Publicaciones de blog externas';
$string['tagarea_course'] = 'Cursos';
$string['tagarea_course_modules'] = 'Actividades y recursos';
$string['tagarea_post'] = 'Publicacines en blog';
$string['tagarea_user'] = 'Intereses del usuario';
$string['tagareaenabled'] = 'HAbilitado';
$string['tagareaname'] = 'Nombre';
$string['tagareas'] = 'Áreas marcadas';
$string['tagcollection'] = 'Colección de marcas';
$string['tagcollection_help'] = 'Las colecciones de marcas son conjuntos de marcas para direferentes áreas. Por ejemplo, una colección de marcas estándar puede usarse para marcar cursos con las marcas de los intereses del usuario y las marcas de publicaciones en foros mantenidas en una colección separada. Cuando un usuario hace click sobre de una marca, la página de marcas muestra solamente ítems con la  misma marca dentro de la misma colección. Las marcas pueden añadirse automáticamente a una colección de acuerdo con el área marcada, o pueden añadirse manualmente como marcas estándar.';
$string['tagcollections'] = 'Colecciones de marcas';
$string['tagdescription'] = 'Descripción de marca';
$string['taggedwith'] = 'marcados con "{$a}"';
$string['tags'] = 'Marcas (tags)';
$string['tagsaredisabled'] = 'Las marcas (tags) están deshabilitadas';
$string['tagtype'] = 'Tipo de marca (tag)';
$string['tagtype_default'] = 'Por defecto';
$string['tagtype_official'] = 'Oficial';
$string['thingstaggedwith'] = '"{$a->name}" se usa {$a->count} veces';
$string['thingtaggedwith'] = '"{$a->name}" se usa una vez';
$string['thistaghasnodesc'] = 'Esta marca (tag) no tiene descripción actualmente';
$string['timemodified'] = 'Modificada';
$string['typechanged'] = 'Tipo de marca cambiado';
$string['updated'] = 'Actualizado';
$string['updatetag'] = 'Actualizar';
$string['withselectedtags'] = 'Con marcas (tags) seleccionadas...';
